.cbp-fwslider {
	position: relative;
	margin: 0 0 10px;
	overflow: hidden;
	padding: 0 0 60px;
}

.cbp-fwslider ul {
	margin: 0;
	padding: 0;
	white-space: nowrap;
	list-style-type: none;
}

.cbp-fwslider ul li {
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	transform: translateZ(0);
	float: left;
	display: block;
	margin: 0;
	padding: 0;
}

.cbp-fwslider ul li > a,
.cbp-fwslider ul li > div {
	display: block;
	text-align: center;
	outline: none;
}

.cbp-fwslider ul li > img {
	border: none;
	display: block;
	margin: 0 auto;
	max-width: 99%;
}

.cbp-fwslider ul li > h4 {
	/*border-bottom: 3px solid rgb(110, 165, 199);*/
	font-size: 22px;
	line-height: 1.6;
	padding-left: 7px;
	font-weight: 200;
	margin: 20px 110px 0 0;
	color: rgba(0, 0, 0, 0.4);
}
/*.cbp-fwslider ul li > h4.blue {border-color:rgb(110, 165, 199);}
.cbp-fwslider ul li > h4.green {border-color:rgb(126, 188, 137);}*/

.cbp-fwslider nav {
	position: absolute;
	bottom: 31px;
	width: 90px;
	right: 0;
}
.cbp-fwslider nav span {
	position: absolute;
	top: 100%;
	width: 40px;
	height: 40px;
	background: rgba(153, 153, 153,0.3);
	color: white;
	font-size: 20px;
	text-align: center;
	margin-top: -50px;
	line-height: 40px;
	cursor: pointer;
	font-weight: normal;
	border-radius: 2px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.cbp-fwslider nav span:hover {
	background: rgb(110, 165, 199);
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px;
}

.cbp-fwdots {display:none;}
.cbp-fwdots {
	position: absolute;
	bottom: 0px;
	white-space: nowrap;
	text-align: center;
	width: 100%;
}

.cbp-fwdots span {
	display: inline-block;
	width: 18px;
	height: 18px;
	background: #ddd;
	margin: 4px;
	border-radius: 50%;
	cursor: pointer;
}

.cbp-fwdots span:hover {
	background: #999;
}

.cbp-fwdots span.cbp-fwcurrent {
	background: #47a3da;
	box-shadow: 0 0 0 2px #47a3da;
	-webkit-transition: box-shadow 0.2s ease-in-out;
	-moz-transition: box-shadow 0.2s ease-in-out;
	transition: box-shadow 0.2s ease-in-out;
}